<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;dRzLZy13QFKbOKvGigsGZl:APA91bHHJdi1kqPT79es0equdZKmu_2eoeiI2gu_nyk3bYvlM2613bVlXZ9oe_Z-0KIcAX2SDNHuLCULdF5QqLVFqla_9h1T3oPo7m-5h_YoDzjUhoFZl-A&quot;,&quot;appVersion&quot;:&quot;238022&quot;,&quot;timestamp&quot;:1761580700013}</string>
</map>
